@font-face {
  font-family: "tsk-markers";
  src: url('../fonts/tsk-markers.eot');
  src: url('../fonts/tsk-markers.eot?#iefix') format('eot'),
    url('../fonts/tsk-markers.woff') format('woff'),
    url('../fonts/tsk-markers.ttf') format('truetype'),
    url('../fonts/tsk-markers.svg#tsk-markers') format('svg');
  font-weight: normal;
  font-style: normal;
}

.tsk:before {
  display: inline-block;
  font-family: "tsk-markers";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tsk-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.tsk-2x { font-size: 2em; }
.tsk-3x { font-size: 3em; }
.tsk-4x { font-size: 4em; }
.tsk-5x { font-size: 5em; }
.tsk-fw {
  width: 1.2857142857142858em;
  text-align: center;
}

.tsk-marker_bod_zajmu:before { content: "\EA01" }
.tsk-marker_cerpaci_stanice:before { content: "\EA02" }
.tsk-marker_myto:before { content: "\EA03" }
.tsk-marker_odpocivka:before { content: "\EA04" }
.tsk-marker_stavba:before { content: "\EA05" }
.tsk-marker_stavba2:before { content: "\EA06" }
.tsk-marker_stavba3:before { content: "\EA07" }
.tsk-marker_studie_dlouhych_tahu:before { content: "\EA08" }
.tsk-marker_tunel:before { content: "\EA09" }
.tsk-marker_udrzba:before { content: "\EA0A" }
